package com.gic.haoban.manage.web.vo;

import com.gic.haoban.manage.api.dto.role.HaobanRoleDTO;

public class HaobanRoleVO extends HaobanRoleDTO {

    // 潜客雷达隐藏折扣店
    private int potentialHide;

    public int getPotentialHide() {
        return potentialHide;
    }

    public void setPotentialHide(int potentialHide) {
        this.potentialHide = potentialHide;
    }
}
